import React from 'react';
export default function Draft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-120v-720h389.46L760-669.46V-120zm374.08-535.54v-153.69H230.77v658.46h498.46v-504.77zM230.77-809.23v153.69zv658.46z" })));
}
